#ifndef RUNHTTPGET_SEVERITY_LEVEL_H
#define RUNHTTPGET_SEVERITY_LEVEL_H

#include "RunAbstract.h"

class RunHttpGet_severity_level : public RunAbstract
{
public:
    RunHttpGet_severity_level(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNHTTPGET_SEVERITY_LEVEL_H
